div#container
{
   width: 999px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_fireinthepitsText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fireinthepitsText3 div
{
   text-align: left;
}
#wb_fireinthepitsText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fireinthepitsText4 div
{
   text-align: left;
}
#wb_fireinthepitsText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_fireinthepitsText5 div
{
   text-align: justify;
}
#wb_fireinthepitsText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_fireinthepitsText6 div
{
   text-align: justify;
}
#wb_fireinthepitsText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_fireinthepitsText7 div
{
   text-align: justify;
}
#wb_fireinthepitsText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_fireinthepitsText8 div
{
   text-align: justify;
}
#wb_fireinthepitsText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fireinthepitsText9 div
{
   text-align: left;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 19px;
}
#wb_uid3
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 19px;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 19px;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 19px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_fireinthepitsText9
{
   position: absolute;
   left: 330px;
   top: 1302px;
   width: 989px;
   height: 18px;
   z-index: 6;
}
#wb_fireinthepitsText8
{
   position: absolute;
   left: 115px;
   top: 1094px;
   width: 715px;
   height: 124px;
   text-align: justify;
   z-index: 5;
}
#wb_fireinthepitsText7
{
   position: absolute;
   left: 120px;
   top: 800px;
   width: 715px;
   height: 248px;
   text-align: justify;
   z-index: 4;
}
#wb_fireinthepitsText6
{
   position: absolute;
   left: 120px;
   top: 486px;
   width: 715px;
   height: 269px;
   text-align: justify;
   z-index: 3;
}
#wb_fireinthepitsText5
{
   position: absolute;
   left: 125px;
   top: 198px;
   width: 705px;
   height: 248px;
   text-align: justify;
   z-index: 2;
}
#wb_fireinthepitsText4
{
   position: absolute;
   left: 125px;
   top: 132px;
   width: 989px;
   height: 18px;
   z-index: 1;
}
#wb_fireinthepitsText3
{
   position: absolute;
   left: 125px;
   top: 76px;
   width: 989px;
   height: 36px;
   z-index: 0;
}
